#include <iostream>
#include <cctype>
#include <cstring>
using namespace std;

int main()
{
    char c1[26];
        char c2[26];
        int a1, a2, i;

        cout << "Unesi slova!" << endl;
            cin>>c1>>c2;
                
                if('A'<=c1 && c1<='Z'&& 'A'<=c2 && c2<='Z')
                          cout << "Koristite velika slova" << endl;
                          else 
                                  cout << "Unesi broj slova!" << endl;
                                        cin>>a1>>a2;
                                        if(c1[i]==c2[i])
                                        cout << "nemoguce" << endl;
                                        else
                                            strcat(c1, c2);
                                             return 0;}